Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 23 Aug 2021 16:06:04 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c alamera                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  alamera Bot:  Hi Alamera ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6340855889 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0533053406            08:01 PM, 23rd Aug                     alamera                    Ok           08:01 PM, 23rd Aug                   Sohaib                   Hi Alamera ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:02 PM, 23rd Aug                     alamera                    I want to ask my order           08:03 PM, 23rd Aug                     alamera                    I placed order on wednesday           08:03 PM, 23rd Aug                     alamera                    It was click n collect           08:04 PM, 23rd Aug                   Sohaib                   Your order ID 6340855889 is now ready for collection.  Kindly make sure to have your personal ID or Passport, during the pickup.           08:04 PM, 23rd Aug                     alamera                    Okie sure           08:04 PM, 23rd Aug                     alamera                    Thanks           08:04 PM, 23rd Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:05 PM, 23rd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3013776